//
//   CaloADC2MIP.C     cradle for CaloADC2MIP.c
//
//
{
    char *pam_lib=gSystem->Getenv("PAM_LIB");
    stringstream libload;
    libload.str("");
    libload << pam_lib << "/libcaloclasses";
    gSystem->Load(libload.str().c_str());
    libload.str("");
    libload << pam_lib << "/libFUTpathtoc";
    gSystem->Load(libload.str().c_str());
    libload.str("");
    libload << pam_lib << "/libFCaloFUNCTIONS";
    gSystem->Load(libload.str().c_str());
    libload.str("");
    libload << pam_lib << "/libFCaloADC2MIP";
    gSystem->Load(libload.str().c_str());
}
